@font-face {
    font-family: 'Open Sans';
    src: url('/resources/fonts/OpenSans/OpenSans-Regular.woff2') format('woff2'),
         url('/resources/fonts/OpenSans/OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/resources/fonts/OpenSans/OpenSans-Bold.woff2') format('woff2'),
         url('/resources/fonts/OpenSans/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/resources/fonts/OpenSans/OpenSans-BoldItalic.woff2') format('woff2'),
         url('/resources/fonts/OpenSans/OpenSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/resources/fonts/OpenSans/OpenSans-ExtraBold.woff2') format('woff2'),
         url('/resources/fonts/OpenSans/OpenSans-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/resources/fonts/OpenSans/OpenSans-ExtraBoldItalic.woff2') format('woff2'),
         url('/resources/fonts/OpenSans/OpenSans-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/resources/fonts/OpenSans/OpenSans-Italic.woff2') format('woff2'),
         url('/resources/fonts/OpenSans/OpenSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/resources/fonts/OpenSans/OpenSans-Light.woff2') format('woff2'),
         url('/resources/fonts/OpenSans/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/resources/fonts/OpenSans/OpenSans-LightItalic.woff2') format('woff2'),
         url('/resources/fonts/OpenSans/OpenSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/resources/fonts/OpenSans/OpenSans-SemiBold.woff2') format('woff2'),
         url('/resources/fonts/OpenSans/OpenSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/resources/fonts/OpenSans/OpenSans-SemiBoldItalic.woff2') format('woff2'),
         url('/resources/fonts/OpenSans/OpenSans-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

html {
    scroll-behavior: auto !important;
    background-color: #fafcf5;
    font-family: 'Open Sans';
}

body,
body#std1Body {
    margin: 0 auto;
    max-width: 1919.98px;
    background-color: #eaeaea;
    border-right: 0;
    border-left: 0;
    box-shadow: 0px .25rem .75rem .25rem rgba(0, 0, 0, .35);
}


